/*CSS Selectors*/


/*Type Selector*/
h1{
	color: yellow ; 
	text-align: center;
	font-size: 2rem;
}
section{
	height: 100vh;
	text-align: center;
}
ol{
	list-style-type: none;
}

body{
	background-color: skyblue;
}

html{
	scroll-behavior: smooth;
}

nav{
	background-color: #fff;
}

a:hover {
	background-color: #b4d6de;
}

div{
	display: inline-block;
	float: right;
}
form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}
button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}
button:hover{
	color: red;
	background-color: blue;
}
/*Universal Selector*/
*{
	font-family: "Courier New", monospace;
	font-family: 20px;

}

/*Id Selector*/
#zuitt-motto{
	letter-spacing: 5px;
}

/*Class Selector*/
.offering-item{
	text-transform: uppercase;
}

/*Attribute Selector*/
input[required] {
	border-width: 2px; 
	border-style: solid;
	border-color: navyss;
	width: 90%;
}

/*Adjacent Sibling Selector*/
/*selector+selector*/
h3 + img {
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}
/*descendant selector*/

#bootcamp-learning-list li{
	color: #075966;
}

/*General sibling selector  ~*/
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/*Selector > selector*/
body > section > form > label{
	color: rgb(0, 0, 128);
}
